=== debian/control ===
Source: exfat-utils
Section: otherosfs
Priority: optional
Maintainer: Sven Hoexter <hoexter@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, pkg-config
Standards-Version: 3.9.6
Homepage: https://github.com/relan/exfat
Vcs-Git: git://git.sven.stormbind.net/git/sven/exfat-utils.git
Vcs-Browser: http://git.sven.stormbind.net/?p=sven/exfat-utils.git

Package: exfat-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: exfat-fuse
Description: utilities to create, check, label and dump exFAT filesystem
 Utilities to manage extended file allocation table filesystem.
 This package provides tools to create, check and label the
 filesystem. It contains
  - dumpexfat to dump properties of the filesystem
  - exfatfsck / fsck.exfat to report errors found on a exFAT filesystem
  - exfatlabel to label a exFAT filesystem
  - mkexfatfs / mkfs.exfat to create a exFAT filesystem.
