=== debian/watch ===
version=3
https://github.com/relan/exfat/releases .*/exfat-utils-(\d\S*)\.tar\.gz
