## exfat-utils 1.2.5

=== debian/changelog ===
exfat-utils (1.2.5-2) unstable; urgency=medium

  * Move from autotools-dev to dh-autoreconf to ease backporting.
    Patch provided by Nicholas D Steeves. (Closes: #851922)

 -- Sven Hoexter <hoexter@debian.org>  Fri, 20 Jan 2017 11:20:53 +0100

exfat-utils (1.2.5-1) unstable; urgency=medium

  * New upstream release.

 -- Sven Hoexter <hoexter@debian.org>  Wed, 07 Dec 2016 17:56:36 +0100

exfat-utils (1.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8 - no changes required.

 -- Sven Hoexter <hoexter@debian.org>  Sat, 25 Jun 2016 14:19:55 +0200
