=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: otherosfs
 Priority: optional
 Maintainer: Sven Hoexter <hoexter@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, pkg-config
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), pkg-config, dh-autoreconf
+Standards-Version: 3.9.8
 Homepage: https://github.com/relan/exfat
 Vcs-Git: git://git.sven.stormbind.net/git/sven/exfat-utils.git
-Vcs-Browser: http://git.sven.stormbind.net/?p=sven/exfat-utils.git
+Vcs-Browser: https://git.sven.stormbind.net/?p=sven/exfat-utils.git
 
 Package: exfat-utils
 Architecture: any
