## exfat-utils 1.2.7

=== debian/changelog ===
exfat-utils (1.2.7-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.0.0.

 -- Sven Hoexter <hoexter@debian.org>  Sun, 25 Jun 2017 12:15:14 +0200

exfat-utils (1.2.6-1) unstable; urgency=medium

  * New upstream release.

 -- Sven Hoexter <hoexter@debian.org>  Mon, 15 May 2017 17:34:18 +0200
