=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sven Hoexter <hoexter@debian.org>
 Build-Depends: debhelper (>= 9), pkg-config, dh-autoreconf
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/relan/exfat
 Vcs-Git: git://git.sven.stormbind.net/git/sven/exfat-utils.git
 Vcs-Browser: https://git.sven.stormbind.net/?p=sven/exfat-utils.git
