## exfat-utils 1.2.8

=== debian/changelog ===
exfat-utils (1.2.8-1) unstable; urgency=medium

  * New upstream release.
  * Increment dh compat level to 11.
  * Remove --with autoreconf from dh invocation, it's default since
    compat level 10.
  * Update VCS-Git URL to a working https endpoint.
  * Update Standards-Version to 4.1.3.

 -- Sven Hoexter <hoexter@debian.org>  Sat, 03 Feb 2018 22:43:16 +0100
