=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: otherosfs
 Priority: optional
 Maintainer: Sven Hoexter <hoexter@debian.org>
-Build-Depends: debhelper (>= 9), pkg-config, dh-autoreconf
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 11), pkg-config
+Standards-Version: 4.1.3
 Homepage: https://github.com/relan/exfat
-Vcs-Git: git://git.sven.stormbind.net/git/sven/exfat-utils.git
+Vcs-Git: https://git.sven.stormbind.net/exfat-utils.git
 Vcs-Browser: https://git.sven.stormbind.net/?p=sven/exfat-utils.git
 
 Package: exfat-utils
