## exfat-utils 1.3.0

=== debian/changelog ===
exfat-utils (1.3.0-2) unstable; urgency=medium

  * Update debhelper compat level to 13.
  * Update to Standards-Version 4.5.0 - no changes required.
  * Update debian/copyright for the year 2020.
  * Conflict with the exfatprogs package.
  * Update package description to emphasize the difference between
    exfat-utils and exfatprogs as independent implementations.
  * Add Rules-Requires-Root: no to debian/control.

 -- Sven Hoexter <hoexter@debian.org>  Sat, 04 Jul 2020 20:48:11 +0200

exfat-utils (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright up to 2018.
  * Increase Standards-Version to 4.2.1 - no changes required.
  * Move debhelper compat level definition to Build-Depends.

 -- Sven Hoexter <hoexter@debian.org>  Wed, 31 Oct 2018 22:43:17 +0100
